/* .body{max-width:1600px;margin:0 auto;} */
body{color:#555;font-family:'PingFang SC','Helvetica Neue','Helvetica','Hiragino Sans GB','Microsoft YaHei','微软雅黑','黑体','Arial','sans-serif'}
a{color: #333;}
a:hover{color: #777;text-decoration:none;}
/* .row{margin-right: 0;margin-left:0;} */
.navfix{margin:0 -15px 0 -30px;}
.navcolor{background-image:inherit;background-color: white !important;border: none;border-radius:0;margin: 0;}
/* .navcolor a{color: white !important;} */
.navbar-head{background-color: #a71930 !important;margin-left: -30px;margin-right:-15px;}
.navbar-toggle{margin-top: 12px;}
/* .navbar-default .navbar-toggle .icon-bar {background-color: #fff;} */
.navbar-default .navbar-toggle {border-color:transparent;background-color:transparent;}
.navbar-default .navbar-toggle:hover{border-color:transparent;background-color:transparent;}
.swiper-slide img{width: 100%;}
.nopadding{padding: 0 !important;}
.nomargin{margin: 0 !important;}
.fcolor a{color: #b4b6bf;}
.login{display: none;background-color: #000;}
.logo{padding: 10px 0 !important;}
.navbar-header img{width:26%;padding:10px;}
.pcshow{display: none !important;}
.mobileshow{display: initial;}
.noliststyle li{list-style: none;padding: 1px 0;display:inline-block;}
.noliststyle a{text-decoration: none;color:#CCC}
.noliststyle a:hover{color:#ff6600}
.noliststyle2 a,.noliststyle2 i,.noliststyle2 span{text-decoration: none;color:#555;font-size:12px;}
.media img{width: 5rem;padding-top: 0;}
.media-heading span{font-size: 1.8rem;color: #CCCC66;}
.show50{width: 49.99% !important;float: left;padding-top: 1.5rem;}
.btn-click{display: block;position: fixed;bottom: 0;width: 100%;text-align: center;z-index: 5;line-height: 3.5rem;font-size: 2rem;color: #fff;border-top: 1px #eee outset;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{/* padding-right: 0; */}
.headimg img{padding:5px 5px 5px 0;width:4.8rem;height:4.8rem;margin-left:5px;}
.bmiddle b{vertical-align: middle;}
.lin5h5 h5{line-height: 5rem;white-space:nowrap;}
.lingxian .row{background-color:#d9edf7;}
.lingxian .row:nth-child(n+3){background-color: transparent;}
.padshow{display: block;}
.time span{font-size: 3rem;color:#777;}
.blacka a{color:#333 !important;padding: 1rem;}
.blacka a:hover{color:#f8a120 !important;text-decoration: none;}
.navside {
    height: 4rem;
    width: 100%;
    background-color: #fff;
    padding-top: .5rem;
    border-top: .1rem #ededed solid;
    position: fixed;
    bottom: 0rem;
    z-index: 100;
    max-width: 640px;
	}
.navside ul{list-style: none;padding: 0;}
.navside ul li {
    font-size: 1.2rem;
    float: left;
    text-align: center;
    width: 16%;
    margin-left: 5%;
    line-height: 1rem;
	}
.navside ul li i{font-size: 2rem;}
.navside ul li a{color: #777;}
.button {
    padding-top: 5px;
    padding-bottom: 10px;
}
.button ul li {
    font-size: .7rem;
}
.button ul li a p {
    font-size: 1.6rem;
    margin-bottom: 2px;
}
/*下方4按钮*/
.foubottom5 ul li{width:15%;}
.foubottom5 img{height:2rem;}
.foubottom4 ul li{width:20%;}
.foubottom4 img{height:2rem;}
.foubottom3 ul li{width:28%;}
.foubottom3 img{height:2rem;}
.foubottom2 ul li{width:45%;}
.foubottom2 img{height:2rem;}
.foubottom1 ul li{width:98%;}
.foubottom1 img{height:2rem;}
/*input*/
::-webkit-input-placeholder { /* WebKit browsers */
  color: #999;
  font-size: .8rem;
  text-indent:1rem;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #999;
  font-size: .8rem;
  text-indent:1rem;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #999;
  font-size: .8rem;
  text-indent:1rem;
}
input{text-indent:1rem;border-radius:5px;border: 1px solid #ccc;}
/* lq style 2019-7*/
.minheight{height: 2.6rem;overflow: hidden;}
.bk0{background-color:rgba(204,204,204,0.1);}
.rmbk{
    text-align: center;
    height: 3.5rem;
    font-size: 2.3rem;
	text-decoration: none;
	color: #333;
	width:100%;
	}
.rmbkpic{text-align:center;padding:0 1.5rem;border-bottom:1px;border-bottom-color:#eee;padding-bottom:3rem;}
.navfix{position:fixed;top:0;margin: 0px auto;padding: 0;display:none;width: 100%;z-index:999}
.team{padding:2rem;background-color:white;margin:2rem 1rem 2rem;}
.team img{
	border-radius: 50px;
    width: 50px !important;
    height: 50px !important;
    padding-top: 0 !important;
	}
.team button{background-color:#ff6600;color:white;margin-top:2rem;border:0;padding:5px 1rem;border-radius:5px;}
.teamline{border-bottom:1px solid;min-height:280px;/*padding: 0 2rem;*/}
.nomarginpaddingstyle{margin-right: 0;margin-left: 0;}
.noliststyle li{text-align:left;padding:0}
.noliststyle span{float:right}
.bk1{background-color:#f5fdff}
hr{margin-bottom:5px !important;margin-top:5px;}
.fcolor1 a{color:#ff6600 !important;}
.pdr1 a{padding-right:1rem;}

.hlist{min-height: 95px;}
.hlist img{width:100px;height:70px;border-radius:5px;padding:0;margin-top:10px;}
/* shadow */
.shadow{transition: box-shadow .3s,background-color .3s;}
.shadow:hover{
	position: relative;
    left: -15px;
    background: #FFF;
    width: 98%;
    padding-left: 20px;
    padding-right: 18px;
    box-shadow: 0 10px 20px 0 #e5e5e5;}
.hlists{min-height: 75px;padding-left: 0 !important;}
.truepic{position:absolute;width:40px !important;height:40px !important;bottom:5px;left:18px;}
.button0 button{background-color: white;border: 1px solid #F2F2F2;padding:.3rem 1.3rem;margin-left:-4px}
.button0 a{background-color: white;border: 1px solid #F2F2F2;padding:.5rem 1.3rem;margin-left:-4px;color:#666;}
.button1 button{border: 0;padding:.1rem 1rem;color:white;margin-right:.8rem;font-size:1.3rem}
.order{border-bottom: 1px solid #ff6600;padding-left: 0px;margin-left: 15px;margin-bottom: 2rem;margin-right:0;}
.order li{display: inline-block;padding:.5rem 1.8rem;font-size:1.625rem;color:#666;}
.order li:first-child{border-left:0}
.order .active,.order .active a{background-color: #ff6600 !important;color:white !important;border-left:0}
.order .active+li{border-left:1px solid #fff;}
.bwhite{background-color:white;padding-top:1rem;padding-bottom: 1rem;}
.zzfw,.zbtj{margin-top: 10px;}
.zzfw img,.zbtj img{padding-top:0;border-radius:10px}
.zbtj span{margin-top: 10px;color:red}
.zbtj h5{margin: 5px 0;overflow:hidden;height:1.4rem;line-height:1.4rem;}
.little1{text-align:center;line-height:4.5rem;}
.little1 img{height:45px;padding-top:0 !important;border-radius:5px;}
.little1 .col-md-2{font-size:2rem;}
.little1 .col-md-2:nth-child(3){font-size:1rem;color:red;}
.little1 .col-md-2:nth-child(6){font-size:1rem;}
.fcost{font-size: 1px;line-height: 1;padding-top: 1.5rem;}
.findhouse{background-color:#ff6600;background-image: initial;margin: 0 1.5rem;padding-right: 2rem;}
.searchbar{line-height:1rem;border-radius:5px;}
.tuijiankuang{margin-bottom: 2rem;}
.tuijian{font-size: 2rem;padding: .5rem;}
.tuijian span{font-size:1.4rem;color:#666}
/* show images */
.show_img{position:fixed;width:100%;height:100%;top:0;z-index:999;display:none;background-color:rgba(0,0,0,0.6);overflow-y:auto;}
.show_img img{position:absolute;max-width:640px;top:50%;left:50%;transform:translate(-50%,-50%);}
/* usercenter*/
.u_title{padding-bottom:5px;}
.swiper-wrapper img{border-radius: 10px;padding-top:0 !important;}
.fs1624{font-size:16px;}
.fs1624 span{font-size:16px;}
/*导航条输入框*/
.barinput{width:150px;margin-top:1.3rem;}
/*处理p换行对齐*/
p{text-align: justify;text-justify: newspaper;word-break: break-all;}
.plr{padding-left:0;padding-right:0;}
@media (min-width: 400px) {
	.barinput{width:200px;margin-top:1.3rem;}
	.logo{padding: 10px !important;}
	.navbar-header img {width: 25%;}
}
@media (min-width: 768px) {
	.row{/* margin-right:0 */}
	.row img{width: 100%;padding-top:20px;}
	.navbar{min-height: 25px;}
	.navbar-nav>li>a{padding-top: 5px;padding-bottom: 5px}
	.fcolor>li>a:focus, .fcolor>li>a:hover, .fcolor>li:hover{background-color:inherit !important;color:#17a1e6 !important;}
	.nav>li>a{padding-left:5px;padding-right:5px}
	/*.navfix{margin:0 -30px;}*/
	.navcolor{height: 6rem;}
	.navbar-head{margin-right: -30px;}
	.login{display: block;}
	.navbar-header img{width: 12rem;/* margin-left: 10rem; */}
	.container-fluid{max-width: 1200px;}
	.navbar-word{margin-right: 10rem;}
	.navbar-word li{padding-left: 1rem;}
	.pcshow{display: block !important;}
	.mobileshow{display: none;}
	.noliststyle li{display:block;}
	.liinline li{display: inline-block;}
	.show50{width: 100%;}
	.pctop .row:nth-child(n+2){margin-top: 2rem;}
	.btn-click{display: none;}
	.padshow{display: none;}
	.lrpadding{padding: 0 30px !important;}
	.maximg315 img{max-height: 314px;}
	.col-md-12 .col-sm-12 .col-xs-12{max-width: 1200px;}
	
	/* lq style 2019-7*/
	.hlist{min-height: 150px;padding:1rem 1rem 1rem 0;}
	.hlist img{width:200px;height:120px;border-radius:5px;padding:0;}
	.hlists{min-height: 75px;}
	.col-md-9 .hlist{margin-right: 3rem;}
	.order{margin-right:3rem}
	.little1{line-height: 7rem;}
	.little1 img{width:105px !important;height:55px;}
	.fcost{font-size:inherit;line-height:inherit;padding-top:inherit;}
	.searchbar{width:265px;line-height:2rem}
	.f8m0{margin: 0;font-size: 8px;}
	.navbarleft{margin-left:35%;}
	/*.zzfw,.zbtj{margin-top: -10px;}*/
	.zbtj h5{margin:10px;}
	.zbtj span{padding: 3px 1rem;}
	/* usercenter*/
	.u_title{padding-left:1rem;}
	
	.cutback{
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;}
	
	.mt3px li{margin-top:3px}
	.fs1624{font-size:24px;}
	
	.logo{padding: 10px !important;}
	.plr{padding-left:15px;padding-right:15px;}
}